body{background-color:#FFFFFF;font-family: 'Inter', sans-serif;font-size:22px;font-weight:200;color:#212121}
img{border:none}
hr{height:1px;border:none;border-bottom:solid 1px #666;margin-bottom:10px}
a{color:#b22222}
a:hover {color:#b22222;text-decoration:none}
h1{font-size:28px;margin:0;font-weight:bold;padding:0}
h2{font-size:26px;margin:0;font-weight:300;padding:0}
h3{font-size:24px;margin:0;font-weight:300;padding:0}
h4{font-size:22px;margin:0;font-weight:300;padding:0}
h5{font-size:20px;margin:0;font-weight:300;padding:0}
h6{font-size:18px;margin:0;font-weight:300;padding:0}
